2 Replies Latest reply on Feb 28, 2014 7:30 AM by Borzak

    Flash non player

    Borzak

      My version of Flash Player was disabled as obsolete (?) and I have been unable to install a new one (11.6.602.167) as downloaded. Installation gets me "Error: unable to proceed with installation" I have Mac OS 10.9.1 and Safari 7.0.1. I also have Firefox and Chrome.as back-ups. Resort to the forum tells me that I should have a file: mach_kernel.zip, which I don't seem to have and I do not have quoted addresses in System Preferences either. How do I get these things?